classification
Title: 3.4 cherry-pick: 2dd4922c9371 set line and column numbers for keyword-only arg nodes (#20619)
Type: Stage:
Components: Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: larry Nosy List: larry, vstinner
Priority: release blocker Keywords:

Created on 2014-02-18 09:07 by vstinner, last changed 2014-02-20 06:28 by larry. This issue is now closed.

Messages (2)
msg211497 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2014-02-18 09:07
New changeset 2dd4922c9371 by Benjamin Peterson in branch 'default':
set line and column numbers for keyword-only arg nodes (closes #20619)
http://hg.python.org/cpython/rev/2dd4922c9371
msg211593 - (view) Author: Larry Hastings (larry) * (Python committer) Date: 2014-02-19 03:22
ok.
History
Date User Action Args
2014-02-20 06:28:19larrysetstatus: open -> closed
resolution: fixed
2014-02-19 03:22:26larrysetmessages: + msg211593
2014-02-18 09:07:33vstinnercreate